Bug-Database: https://github.com/purcell/airspeed/issues
Bug-Submit: https://github.com/purcell/airspeed/issues/new
Repository: https://github.com/purcell/airspeed.git
Repository-Browse: https://github.com/purcell/airspeed
